Bug 396071 - File::BaseDir 0.03 is out
File::BaseDir 0.03 is out
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-File-BaseDir (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 396061
  Show dependency treegraph
 
Reported: 2007-11-22 15:03 EST by Chris Weyl
Modified: 2007-12-21 16:08 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.03-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 16:07:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2007-11-22 15:03:57 EST
0.03 is out and is required by an update of a package of mine; can we update in
F-7+ by any chance? :)
Comment 1 Fedora Update System 2007-11-26 13:39:48 EST
perl-File-BaseDir-0.03-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-BaseDir'
Comment 2 Fedora Update System 2007-11-26 13:52:19 EST
perl-File-BaseDir-0.03-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-BaseDir'
Comment 3 Fedora Update System 2007-12-21 16:07:28 EST
perl-File-BaseDir-0.03-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-12-21 16:08:04 EST
perl-File-BaseDir-0.03-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.